{
  "id": 3126169,
  "name": "Mark Levy and Arthur G. Levy, trading as Mark Levy & Brother, appellees, v. Ethel F. Lipsey and David Lipsey, appellants",
  "name_abbreviation": "Levy v. Lipsey",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,087",
  "first_page": "676",
  "last_page": "676",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 676"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 80,
    "char_count": 702,
    "ocr_confidence": 0.452,
    "sha256": "6e74295c2cc0974826c3528e6b110b3c322608b6c3d13290e84c2b56f49aa35b",
    "simhash": "1:c34510cdc165c6ba",
    "word_count": 110
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mark Levy and Arthur G. Levy, trading as Mark Levy & Brother, appellees, v. Ethel F. Lipsey and David Lipsey, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Albert Sabath, for appellants; Laurence M. Fine, Robert D. Meliek and Thomas M. Zasadil, Jr., of counsel.",
      "Sonnensehefh, Berkson, Lautman & Levinson, for appellees."
    ],
    "corrections": "",
    "head_matter": "Mark Levy and Arthur G. Levy, trading as Mark Levy & Brother, appellees, v. Ethel F. Lipsey and David Lipsey, appellants.\nGen. No. 30,087.\nAction to recover commissions for services as real estate brokers. Judgment for plaintiffs. Appeal from the Circuit Court of Cook county; the Hon. Walter Brewer, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nRehearing denied March 15, 1926.\nAlbert Sabath, for appellants; Laurence M. Fine, Robert D. Meliek and Thomas M. Zasadil, Jr., of counsel.\nSonnensehefh, Berkson, Lautman & Levinson, for appellees."
  },
  "file_name": "0676-02",
  "first_page_order": 722,
  "last_page_order": 722
}
